<div
    class="g-recaptcha"
    id="<?php echo e($name); ?>"
    data-sitekey="<?php echo e($siteKey); ?>"
></div>
<?php /**PATH /home/webfvhtq/portfolio.webfrost.net/platform/plugins/captcha/resources/views/v2/html.blade.php ENDPATH**/ ?>